using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class AiCar : MonoBehaviour
{
    public float speed;
    private Vector2 velocity;
    private Rigidbody2D rb2D;

    // Start is called before the first frame update
    void Start()
    {
        velocity = new Vector2();
        rb2D = gameObject.GetComponent<Rigidbody2D>();
    }

    // Update is called once per frame
    void Update()
    {
        velocity.x = 5.0f;
        velocity.y = 5.0f;
    }

    void FixedUpdate()
    {
        // For kinematic movement
        // rb2D.MovePosition(rb2D.position + velocity * Time.fixedDeltaTime);
    }
}
